Bug 157278 - May 8th 2005 fc3 update causes loss of apple keyboard use
May 8th 2005 fc3 update causes loss of apple keyboard use
Product: Fedora
Classification: Fedora
Component: GConf (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-05-09 23:52 EDT by James Cunningham
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:43:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Cunningham 2005-05-09 23:52:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
May 8th updates where: [Mon May  9 18:09:27 2005] up2date installing packages: ['blas-3.0-26.fc3', 'dhclient-3.0.1-42_FC3', 'dhcp-3.0.1-42_FC3', 'dhcp-devel-3.0.1-42_FC3', 'ethereal-0.10.11-1.FC3.1', 'ethereal-gnome-0.10.11-1.FC3.1', 'gnutls-1.0.20-3.1.1', 'gnutls-devel-1.0.20-3.1.1', 'lapack-3.0-26.fc3', 'libexif-0.5.12-6.fc3', 'libexif-devel-0.5.12-6.fc3', 'policycoreutils-1.18.1-2.12', 'system-config-bind-4.0.0-12', 'util-linux-2.12a-24.2', 'words-3.0-2.3'] 

the system acts as if many different keys and mouse clicks are occuring automatically causing the randomly the same window to be opened many times, browsing on the Internet is not possible

Version-Release number of selected component (if applicable):
apple keyboard no longer works with fc3 after May 8th, 2005 auto updates

How reproducible:

Steps to Reproduce:
1.boot pc with standard pc keyboard and mouse and apple keyboard and mouse
2.unplug pc keyboard and mouse
3.pull down a menue and make a selection

Actual Results:  before desired item is selected, system will make multiple random selections resulting in the same window being opened many times or or different options will be opened within the prior selected window

Expected Results:  prior to the above updates - was able to make window selections and browse internet as desired without randomly generated selections causing loss of system use.

Additional info:

it is not a big problem because standard pc and mouse still works fine, but the apple keyboard is much higher quality and nice to have. (nice to have sums it up)
Comment 1 Matthew Miller 2006-07-10 18:20:59 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Ray Strode [halfline] 2007-08-14 11:43:21 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.